/*

Style sheet for Dunes Cottage, created by Mat Way: 1st May 2006

COLOURS
	- Blue / Turquioze: #00B7C5
	- Yellow / Chalk: #FFFFCB
	- Black: #000000
	- Gray: #777777

*/

body
	{
	margin: 0px;
	text-align: justify;
	}
	
table
	{
	font-size: 11pt;
	color: #777777;
	text-align: justify;
	}

td.scrollingHead
	{
	height:	200px;
	}	
	
td.contentWidth 	
	{width: 530px; vertical-align: top;}

td.leftMainLogo
	{
	width: 240px;
	padding-left: 12px;
	background-image: url(/images/side-bar-tiled_2.jpg);
	background-repeat: repeat-y;
	background-color: #FFFFCB;
	vertical-align: top;
	}
	
td.mainNav
	{
	text-align: center;
	color: #808080;
	padding: 4px;
	border: solid 0px #cccccc;
	}
	
td.mainContent
	{
	color: #777777;
	padding: 4px;
	vertical-align: top;
	}
	
td.leftContentFrame, td.rightContentFrame
	{
	width: 17px;
	background-repeat: repeat-y;
	}
	
td.leftContentFrame
	{
	background-image: url("../images/left-border.jpg");
	background-position: 0px 10px;
	}
	
td.rightContentFrame
	{
	background-image: url("../images/right-border.jpg");	
	background-position: 0px 4px;
	}
	
td.footer
	{
	color: #00B7C5;
	text-align: right;
	padding: 4px;
	}
	
td.leftPage
	{
	filter: progid:DXImageTransform.Microsoft.Gradient(
	GradientType=1, StartColorStr='#888888', EndColorStr='#ffffff');
	}
	
td.rightPage
	{
	filter: progid:DXImageTransform.Microsoft.Gradient(
	GradientType=1, StartColorStr='#ffffff', EndColorStr='#888888');
	}

h1
	{
	text-align: right;
	font-size: 16pt;
	color: #00B7C5;
	}
	
a
	{
	color: #00B7C5;
	text-decoration: none;
	font-weight: bold;
	}
	
a:hover
	{
	color: #000000;
	text-decoration: underline;
	}
	
a.leftExtraMenu
	{
	font-size: 8pt;
	padding-right: 10px;
	}
	
a.leftExtraMenu:hover
	{
	
	}
	
a.imgLink
	{
	border: solid 1px #ffffff;	
	}
	
a.imgLink:hover
	{
	border: solid 1px #cccccc;
	}
	
a.imgLink2
	{
	border: double 3px #000000;	
	}
	
a.imgLink2:hover
	{
	border: double 3px #999999;	
	}
	

	
	
	
	
	
/* */